GNOME-DVB-CONTROL(1)

NAME
gnome-dvb-control - control gui for gnome-dvb-daemon

SYNOPSIS
gnome-dvb-control

DESCRIPTION
This manual page documents briefly the gnome-dvb-control command.

gnome-dvb-control is a client for gnome-dvb-daemon written in Python. You can view EPG and setup records with it. You will have to start gnome-dvb-daemon before starting it.

Please use gnome-dvb-setup to initialize your cards before starting the program the first time.

AUTHOR
gnome-dvb-control was written by Sebastian Pölsterl <sebp@k-d-w.org>.

This manual page was written by Sebastian Reichel <elektranox@gmail.com>, for the Debian project (but may be used by others).